# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "dependencies_collector/version"

Gem::Specification.new do |spec|
  spec.name          = "dependencies_collector"
  spec.version       = DependenciesCollector::VERSION
  spec.authors       = ["Moaz El-Nashar"]
  spec.email         = ["moazelnashar@gmail.com"]

  spec.summary       = %q{A gem for collecting required  dependencies.}
  spec.homepage      = "https://github.com/moazelnashar/dependencies_collector"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
